# SymbolsHelper-Confirmed: 5.15.1 amd64 i386
libQt5Sql.so.5 libqt5sql5t64 #MINVER#
| libqt5sql5t64 #MINVER#, qtbase-abi-5-15-15
* Build-Depends-Package: qtbase5-dev
 Qt_5.0@Qt_5.0 5.6.0~beta
 Qt_5.10@Qt_5.10 5.10.0
 Qt_5.11@Qt_5.11 5.11.0~rc1
 Qt_5.12@Qt_5.12 5.12.0
 Qt_5.13@Qt_5.13 5.14.1
 Qt_5.14@Qt_5.14 5.14.1
 Qt_5.15@Qt_5.15 5.15.1
 Qt_5.1@Qt_5.1 5.6.0~beta
 Qt_5.2@Qt_5.2 5.6.0~beta
 Qt_5.3@Qt_5.3 5.6.0~beta
 Qt_5.4@Qt_5.4 5.6.0~beta
 Qt_5.5@Qt_5.5 5.6.0~beta
 Qt_5.6@Qt_5.6 5.6.0~beta
 Qt_5.7@Qt_5.7 5.7.0
 Qt_5.8@Qt_5.8 5.8.0
 Qt_5.9@Qt_5.9 5.9.0~beta
 Qt_5@Qt_5 5.6.0~beta
 (symver)Qt_5_PRIVATE_API 0 1
 _ZN10QSqlDriver11cancelQueryEv@Qt_5 5.0.2
 _ZN10QSqlDriver11qt_metacallEN11QMetaObject4CallEiPPv@Qt_5 5.0.2
 _ZN10QSqlDriver11qt_metacastEPKc@Qt_5 5.0.2
 _ZN10QSqlDriver12notificationERK7QString@Qt_5 5.0.2
 _ZN10QSqlDriver12notificationERK7QStringNS_18NotificationSourceERK8QVariant@Qt_5 5.0.2
 _ZN10QSqlDriver12setLastErrorERK9QSqlError@Qt_5 5.0.2
 _ZN10QSqlDriver12setOpenErrorEb@Qt_5 5.0.2
 _ZN10QSqlDriver16beginTransactionEv@Qt_5 5.0.2
 _ZN10QSqlDriver16staticMetaObjectE@Qt_5 5.0.2
 _ZN10QSqlDriver17commitTransactionEv@Qt_5 5.0.2
 _ZN10QSqlDriver19rollbackTransactionEv@Qt_5 5.0.2
 _ZN10QSqlDriver23subscribeToNotificationERK7QString@Qt_5 5.0.2
 _ZN10QSqlDriver27setNumericalPrecisionPolicyEN4QSql24NumericalPrecisionPolicyE@Qt_5 5.0.2
 _ZN10QSqlDriver27unsubscribeFromNotificationERK7QString@Qt_5 5.0.2
 _ZN10QSqlDriver7setOpenEb@Qt_5 5.0.2
 _ZN10QSqlDriverC1EP7QObject@Qt_5 5.0.2
 _ZN10QSqlDriverC1ER17QSqlDriverPrivateP7QObject@Qt_5 5.1.0
 _ZN10QSqlDriverC2EP7QObject@Qt_5 5.0.2
 _ZN10QSqlDriverC2ER17QSqlDriverPrivateP7QObject@Qt_5 5.1.0
 _ZN10QSqlDriverD0Ev@Qt_5 5.0.2
 _ZN10QSqlDriverD1Ev@Qt_5 5.0.2
 _ZN10QSqlDriverD2Ev@Qt_5 5.0.2
 _ZN10QSqlRecord11clearValuesEv@Qt_5 5.0.2
 _ZN10QSqlRecord12setGeneratedERK7QStringb@Qt_5 5.0.2
 _ZN10QSqlRecord12setGeneratedEib@Qt_5 5.0.2
 _ZN10QSqlRecord5clearEv@Qt_5 5.0.2
 _ZN10QSqlRecord6appendERK9QSqlField@Qt_5 5.0.2
 _ZN10QSqlRecord6detachEv@Qt_5 5.0.2
 _ZN10QSqlRecord6insertEiRK9QSqlField@Qt_5 5.0.2
 _ZN10QSqlRecord6removeEi@Qt_5 5.0.2
 _ZN10QSqlRecord7replaceEiRK9QSqlField@Qt_5 5.0.2
 _ZN10QSqlRecord7setNullERK7QString@Qt_5 5.0.2
 _ZN10QSqlRecord7setNullEi@Qt_5 5.0.2
 _ZN10QSqlRecord8setValueERK7QStringRK8QVariant@Qt_5 5.0.2
 _ZN10QSqlRecord8setValueEiRK8QVariant@Qt_5 5.0.2
 _ZN10QSqlRecordC1ERKS_@Qt_5 5.0.2
 _ZN10QSqlRecordC1Ev@Qt_5 5.0.2
 _ZN10QSqlRecordC2ERKS_@Qt_5 5.0.2
 _ZN10QSqlRecordC2Ev@Qt_5 5.0.2
 _ZN10QSqlRecordD1Ev@Qt_5 5.0.2
 _ZN10QSqlRecordD2Ev@Qt_5 5.0.2
 _ZN10QSqlRecordaSERKS_@Qt_5 5.0.2
 _ZN10QSqlResult10nextResultEv@Qt_5 5.0.2
 _ZN10QSqlResult11savePrepareERK7QString@Qt_5 5.0.2
 _ZN10QSqlResult12addBindValueERK8QVariant6QFlagsIN4QSql13ParamTypeFlagEE@Qt_5 5.0.2
 _ZN10QSqlResult12setLastErrorERK9QSqlError@Qt_5 5.0.2
 _ZN10QSqlResult12virtual_hookEiPv@Qt_5 5.0.2
 _ZN10QSqlResult13fetchPreviousEv@Qt_5 5.0.2
 _ZN10QSqlResult14resetBindCountEv@Qt_5 5.0.2
 _ZN10QSqlResult14setForwardOnlyEb@Qt_5 5.0.2
 _ZN10QSqlResult19detachFromResultSetEv@Qt_5 5.0.2
 _ZN10QSqlResult27setNumericalPrecisionPolicyEN4QSql24NumericalPrecisionPolicyE@Qt_5 5.0.2
 _ZN10QSqlResult4execEv@Qt_5 5.0.2
 _ZN10QSqlResult5clearEv@Qt_5 5.0.2
 _ZN10QSqlResult5setAtEi@Qt_5 5.0.2
 _ZN10QSqlResult7prepareERK7QString@Qt_5 5.0.2
 _ZN10QSqlResult8setQueryERK7QString@Qt_5 5.0.2
 _ZN10QSqlResult9bindValueERK7QStringRK8QVariant6QFlagsIN4QSql13ParamTypeFlagEE@Qt_5 5.0.2
 _ZN10QSqlResult9bindValueEiRK8QVariant6QFlagsIN4QSql13ParamTypeFlagEE@Qt_5 5.0.2
 _ZN10QSqlResult9execBatchEb@Qt_5 5.0.2
 _ZN10QSqlResult9fetchNextEv@Qt_5 5.0.2
 _ZN10QSqlResult9setActiveEb@Qt_5 5.0.2
 _ZN10QSqlResult9setSelectEb@Qt_5 5.0.2
 _ZN10QSqlResultC1EPK10QSqlDriver@Qt_5 5.0.2
 _ZN10QSqlResultC2EPK10QSqlDriver@Qt_5 5.0.2
 _ZN10QSqlResultD0Ev@Qt_5 5.0.2
 _ZN10QSqlResultD1Ev@Qt_5 5.0.2
 _ZN10QSqlResultD2Ev@Qt_5 5.0.2
 _ZN12QSqlDatabase11addDatabaseEP10QSqlDriverRK7QString@Qt_5 5.0.2
 _ZN12QSqlDatabase11addDatabaseERK7QStringS2_@Qt_5 5.0.2
 _ZN12QSqlDatabase11setHostNameERK7QString@Qt_5 5.0.2
 _ZN12QSqlDatabase11setPasswordERK7QString@Qt_5 5.0.2
 _ZN12QSqlDatabase11setUserNameERK7QString@Qt_5 5.0.2
 _ZN12QSqlDatabase11transactionEv@Qt_5 5.0.2
 _ZN12QSqlDatabase13cloneDatabaseERK7QStringS2_@Qt_5 5.14.1
 _ZN12QSqlDatabase13cloneDatabaseERKS_RK7QString@Qt_5 5.0.2
 _ZN12QSqlDatabase14removeDatabaseERK7QString@Qt_5 5.0.2
 _ZN12QSqlDatabase15connectionNamesEv@Qt_5 5.0.2
 _ZN12QSqlDatabase15setDatabaseNameERK7QString@Qt_5 5.0.2
 _ZN12QSqlDatabase17defaultConnectionE@Qt_5 5.0.2
 _ZN12QSqlDatabase17isDriverAvailableERK7QString@Qt_5 5.0.2
 _ZN12QSqlDatabase17registerSqlDriverERK7QStringP21QSqlDriverCreatorBase@Qt_5 5.0.2
 _ZN12QSqlDatabase17setConnectOptionsERK7QString@Qt_5 5.0.2
 _ZN12QSqlDatabase27setNumericalPrecisionPolicyEN4QSql24NumericalPrecisionPolicyE@Qt_5 5.0.2
 _ZN12QSqlDatabase4openERK7QStringS2_@Qt_5 5.0.2
 _ZN12QSqlDatabase4openEv@Qt_5 5.0.2
 _ZN12QSqlDatabase5closeEv@Qt_5 5.0.2
 _ZN12QSqlDatabase6commitEv@Qt_5 5.0.2
 _ZN12QSqlDatabase7driversEv@Qt_5 5.0.2
 _ZN12QSqlDatabase7setPortEi@Qt_5 5.0.2
 _ZN12QSqlDatabase8containsERK7QString@Qt_5 5.0.2
 _ZN12QSqlDatabase8databaseERK7QStringb@Qt_5 5.0.2
 _ZN12QSqlDatabase8rollbackEv@Qt_5 5.0.2
 _ZN12QSqlDatabaseC1EP10QSqlDriver@Qt_5 5.0.2
 _ZN12QSqlDatabaseC1ERK7QString@Qt_5 5.0.2
 _ZN12QSqlDatabaseC1ERKS_@Qt_5 5.0.2
 _ZN12QSqlDatabaseC1Ev@Qt_5 5.0.2
 _ZN12QSqlDatabaseC2EP10QSqlDriver@Qt_5 5.0.2
 _ZN12QSqlDatabaseC2ERK7QString@Qt_5 5.0.2
 _ZN12QSqlDatabaseC2ERKS_@Qt_5 5.0.2
 _ZN12QSqlDatabaseC2Ev@Qt_5 5.0.2
 _ZN12QSqlDatabaseD1Ev@Qt_5 5.0.2
 _ZN12QSqlDatabaseD2Ev@Qt_5 5.0.2
 _ZN12QSqlDatabaseaSERKS_@Qt_5 5.0.2
 _ZN14QSqlQueryModel11qt_metacallEN11QMetaObject4CallEiPPv@Qt_5 5.0.2
 _ZN14QSqlQueryModel11qt_metacastEPKc@Qt_5 5.0.2
 _ZN14QSqlQueryModel11queryChangeEv@Qt_5 5.0.2
 _ZN14QSqlQueryModel12setLastErrorERK9QSqlError@Qt_5 5.0.2
 _ZN14QSqlQueryModel13endInsertRowsEv@Qt_5 5.0.2
 _ZN14QSqlQueryModel13endRemoveRowsEv@Qt_5 5.0.2
 _ZN14QSqlQueryModel13endResetModelEv@Qt_5 5.0.2
 _ZN14QSqlQueryModel13insertColumnsEiiRK11QModelIndex@Qt_5 5.0.2
 _ZN14QSqlQueryModel13removeColumnsEiiRK11QModelIndex@Qt_5 5.0.2
 _ZN14QSqlQueryModel13setHeaderDataEiN2Qt11OrientationERK8QVarianti@Qt_5 5.0.2
 _ZN14QSqlQueryModel15beginInsertRowsERK11QModelIndexii@Qt_5 5.0.2
 _ZN14QSqlQueryModel15beginRemoveRowsERK11QModelIndexii@Qt_5 5.0.2
 _ZN14QSqlQueryModel15beginResetModelEv@Qt_5 5.0.2
 _ZN14QSqlQueryModel16endInsertColumnsEv@Qt_5 5.0.2
 _ZN14QSqlQueryModel16endRemoveColumnsEv@Qt_5 5.0.2
 _ZN14QSqlQueryModel16staticMetaObjectE@Qt_5 5.0.2
 _ZN14QSqlQueryModel18beginInsertColumnsERK11QModelIndexii@Qt_5 5.0.2
 _ZN14QSqlQueryModel18beginRemoveColumnsERK11QModelIndexii@Qt_5 5.0.2
 _ZN14QSqlQueryModel5clearEv@Qt_5 5.0.2
 _ZN14QSqlQueryModel8setQueryERK7QStringRK12QSqlDatabase@Qt_5 5.0.2
 _ZN14QSqlQueryModel8setQueryERK9QSqlQuery@Qt_5 5.0.2
 _ZN14QSqlQueryModel9fetchMoreERK11QModelIndex@Qt_5 5.0.2
 _ZN14QSqlQueryModelC1EP7QObject@Qt_5 5.0.2
 _ZN14QSqlQueryModelC1ER21QSqlQueryModelPrivateP7QObject@Qt_5 5.0.2
 _ZN14QSqlQueryModelC2EP7QObject@Qt_5 5.0.2
 _ZN14QSqlQueryModelC2ER21QSqlQueryModelPrivateP7QObject@Qt_5 5.0.2
 _ZN14QSqlQueryModelD0Ev@Qt_5 5.0.2
 _ZN14QSqlQueryModelD1Ev@Qt_5 5.0.2
 _ZN14QSqlQueryModelD2Ev@Qt_5 5.0.2
 _ZN14QSqlTableModel10insertRowsEiiRK11QModelIndex@Qt_5 5.0.2
 _ZN14QSqlTableModel10removeRowsEiiRK11QModelIndex@Qt_5 5.0.2
 _ZN14QSqlTableModel11primeInsertEiR10QSqlRecord@Qt_5 5.0.2
 _ZN14QSqlTableModel11qt_metacallEN11QMetaObject4CallEiPPv@Qt_5 5.0.2
 _ZN14QSqlTableModel11qt_metacastEPKc@Qt_5 5.0.2
 _ZN14QSqlTableModel12beforeDeleteEi@Qt_5 5.0.2
 _ZN14QSqlTableModel12beforeInsertER10QSqlRecord@Qt_5 5.0.2
 _ZN14QSqlTableModel12beforeUpdateEiR10QSqlRecord@Qt_5 5.0.2
 _ZN14QSqlTableModel12insertRecordEiRK10QSqlRecord@Qt_5 5.0.2
 _ZN14QSqlTableModel13removeColumnsEiiRK11QModelIndex@Qt_5 5.0.2
 _ZN14QSqlTableModel13setPrimaryKeyERK9QSqlIndex@Qt_5 5.0.2
 _ZN14QSqlTableModel15setEditStrategyENS_12EditStrategyE@Qt_5 5.0.2
 _ZN14QSqlTableModel16staticMetaObjectE@Qt_5 5.0.2
 _ZN14QSqlTableModel16updateRowInTableEiRK10QSqlRecord@Qt_5 5.0.2
 _ZN14QSqlTableModel18deleteRowFromTableEi@Qt_5 5.0.2
 _ZN14QSqlTableModel18insertRowIntoTableERK10QSqlRecord@Qt_5 5.0.2
 _ZN14QSqlTableModel4sortEiN2Qt9SortOrderE@Qt_5 5.0.2
 _ZN14QSqlTableModel5clearEv@Qt_5 5.0.2
 _ZN14QSqlTableModel6revertEv@Qt_5 5.0.2
 _ZN14QSqlTableModel6selectEv@Qt_5 5.0.2
 _ZN14QSqlTableModel6submitEv@Qt_5 5.0.2
 _ZN14QSqlTableModel7setDataERK11QModelIndexRK8QVarianti@Qt_5 5.0.2
 _ZN14QSqlTableModel7setSortEiN2Qt9SortOrderE@Qt_5 5.0.2
 _ZN14QSqlTableModel8setQueryERK9QSqlQuery@Qt_5 5.0.2
 _ZN14QSqlTableModel8setTableERK7QString@Qt_5 5.0.2
 _ZN14QSqlTableModel9revertAllEv@Qt_5 5.0.2
 _ZN14QSqlTableModel9revertRowEi@Qt_5 5.0.2
 _ZN14QSqlTableModel9selectRowEi@Qt_5 5.0.2
 _ZN14QSqlTableModel9setFilterERK7QString@Qt_5 5.0.2
 _ZN14QSqlTableModel9setRecordEiRK10QSqlRecord@Qt_5 5.0.2
 _ZN14QSqlTableModel9submitAllEv@Qt_5 5.0.2
 _ZN14QSqlTableModelC1EP7QObject12QSqlDatabase@Qt_5 5.0.2
 _ZN14QSqlTableModelC2EP7QObject12QSqlDatabase@Qt_5 5.0.2
 _ZN14QSqlTableModelD0Ev@Qt_5 5.0.2
 _ZN14QSqlTableModelD1Ev@Qt_5 5.0.2
 _ZN14QSqlTableModelD2Ev@Qt_5 5.0.2
 _ZN16QSqlDriverPlugin11qt_metacallEN11QMetaObject4CallEiPPv@Qt_5 5.0.2
 _ZN16QSqlDriverPlugin11qt_metacastEPKc@Qt_5 5.0.2
 _ZN16QSqlDriverPlugin16staticMetaObjectE@Qt_5 5.0.2
 _ZN16QSqlDriverPluginC1EP7QObject@Qt_5 5.0.2
 _ZN16QSqlDriverPluginC2EP7QObject@Qt_5 5.0.2
 _ZN16QSqlDriverPluginD0Ev@Qt_5 5.0.2
 _ZN16QSqlDriverPluginD1Ev@Qt_5 5.0.2
 _ZN16QSqlDriverPluginD2Ev@Qt_5 5.0.2
 _ZN24QSqlRelationalTableModel11qt_metacallEN11QMetaObject4CallEiPPv@Qt_5 5.0.2
 _ZN24QSqlRelationalTableModel11qt_metacastEPKc@Qt_5 5.0.2
 _ZN24QSqlRelationalTableModel11setJoinModeENS_8JoinModeE@Qt_5 5.0.2
 _ZN24QSqlRelationalTableModel11setRelationEiRK12QSqlRelation@Qt_5 5.0.2
 _ZN24QSqlRelationalTableModel13removeColumnsEiiRK11QModelIndex@Qt_5 5.0.2
 _ZN24QSqlRelationalTableModel16staticMetaObjectE@Qt_5 5.0.2
 _ZN24QSqlRelationalTableModel16updateRowInTableEiRK10QSqlRecord@Qt_5 5.0.2
 _ZN24QSqlRelationalTableModel18insertRowIntoTableERK10QSqlRecord@Qt_5 5.0.2
 _ZN24QSqlRelationalTableModel5clearEv@Qt_5 5.0.2
 _ZN24QSqlRelationalTableModel6selectEv@Qt_5 5.0.2
 _ZN24QSqlRelationalTableModel7setDataERK11QModelIndexRK8QVarianti@Qt_5 5.0.2
 _ZN24QSqlRelationalTableModel8setTableERK7QString@Qt_5 5.0.2
 _ZN24QSqlRelationalTableModel9revertRowEi@Qt_5 5.0.2
 _ZN24QSqlRelationalTableModelC1EP7QObject12QSqlDatabase@Qt_5 5.0.2
 _ZN24QSqlRelationalTableModelC2EP7QObject12QSqlDatabase@Qt_5 5.0.2
 _ZN24QSqlRelationalTableModelD0Ev@Qt_5 5.0.2
 _ZN24QSqlRelationalTableModelD1Ev@Qt_5 5.0.2
 _ZN24QSqlRelationalTableModelD2Ev@Qt_5 5.0.2
 _ZN9QSqlError13setDriverTextERK7QString@Qt_5 5.0.2
 _ZN9QSqlError15setDatabaseTextERK7QString@Qt_5 5.0.2
 _ZN9QSqlError7setTypeENS_9ErrorTypeE@Qt_5 5.0.2
 _ZN9QSqlError9setNumberEi@Qt_5 5.0.2
 _ZN9QSqlErrorC1ERK7QStringS2_NS_9ErrorTypeES2_@Qt_5 5.3.0
 _ZN9QSqlErrorC1ERK7QStringS2_NS_9ErrorTypeEi@Qt_5 5.0.2
 _ZN9QSqlErrorC1ERKS_@Qt_5 5.0.2
 _ZN9QSqlErrorC2ERK7QStringS2_NS_9ErrorTypeES2_@Qt_5 5.3.0
 _ZN9QSqlErrorC2ERK7QStringS2_NS_9ErrorTypeEi@Qt_5 5.0.2
 _ZN9QSqlErrorC2ERKS_@Qt_5 5.0.2
 _ZN9QSqlErrorD1Ev@Qt_5 5.0.2
 _ZN9QSqlErrorD2Ev@Qt_5 5.0.2
 _ZN9QSqlErroraSERKS_@Qt_5 5.0.2
 _ZN9QSqlField10setSqlTypeEi@Qt_5 5.0.2
 _ZN9QSqlField11setReadOnlyEb@Qt_5 5.0.2
 _ZN9QSqlField12setAutoValueEb@Qt_5 5.0.2
 _ZN9QSqlField12setGeneratedEb@Qt_5 5.0.2
 _ZN9QSqlField12setPrecisionEi@Qt_5 5.0.2
 _ZN9QSqlField12setTableNameERK7QString@Qt_5 5.10.0
 _ZN9QSqlField15setDefaultValueERK8QVariant@Qt_5 5.0.2
 _ZN9QSqlField17setRequiredStatusENS_14RequiredStatusE@Qt_5 5.0.2
 _ZN9QSqlField5clearEv@Qt_5 5.0.2
 _ZN9QSqlField6detachEv@Qt_5 5.0.2
 _ZN9QSqlField7setNameERK7QString@Qt_5 5.0.2
 _ZN9QSqlField7setTypeEN8QVariant4TypeE@Qt_5 5.0.2
 _ZN9QSqlField8setValueERK8QVariant@Qt_5 5.0.2
 _ZN9QSqlField9setLengthEi@Qt_5 5.0.2
 _ZN9QSqlFieldC1ERK7QStringN8QVariant4TypeE@Qt_5 5.0.2
 _ZN9QSqlFieldC1ERK7QStringN8QVariant4TypeES2_@Qt_5 5.10.0
 _ZN9QSqlFieldC1ERKS_@Qt_5 5.0.2
 _ZN9QSqlFieldC2ERK7QStringN8QVariant4TypeE@Qt_5 5.0.2
 _ZN9QSqlFieldC2ERK7QStringN8QVariant4TypeES2_@Qt_5 5.10.0
 _ZN9QSqlFieldC2ERKS_@Qt_5 5.0.2
 _ZN9QSqlFieldD1Ev@Qt_5 5.0.2
 _ZN9QSqlFieldD2Ev@Qt_5 5.0.2
 _ZN9QSqlFieldaSERKS_@Qt_5 5.0.2
 _ZN9QSqlIndex13setCursorNameERK7QString@Qt_5 5.0.2
 _ZN9QSqlIndex13setDescendingEib@Qt_5 5.0.2
 _ZN9QSqlIndex6appendERK9QSqlField@Qt_5 5.0.2
 _ZN9QSqlIndex6appendERK9QSqlFieldb@Qt_5 5.0.2
 _ZN9QSqlIndex7setNameERK7QString@Qt_5 5.0.2
 _ZN9QSqlIndexC1ERK7QStringS2_@Qt_5 5.0.2
 _ZN9QSqlIndexC1ERKS_@Qt_5 5.0.2
 _ZN9QSqlIndexC2ERK7QStringS2_@Qt_5 5.0.2
 _ZN9QSqlIndexC2ERKS_@Qt_5 5.0.2
 _ZN9QSqlIndexD1Ev@Qt_5 5.0.2
 _ZN9QSqlIndexD2Ev@Qt_5 5.0.2
 _ZN9QSqlIndexaSERKS_@Qt_5 5.0.2
 _ZN9QSqlQuery10nextResultEv@Qt_5 5.0.2
 _ZN9QSqlQuery12addBindValueERK8QVariant6QFlagsIN4QSql13ParamTypeFlagEE@Qt_5 5.0.2
 _ZN9QSqlQuery14setForwardOnlyEb@Qt_5 5.0.2
 _ZN9QSqlQuery27setNumericalPrecisionPolicyEN4QSql24NumericalPrecisionPolicyE@Qt_5 5.0.2
 _ZN9QSqlQuery4execERK7QString@Qt_5 5.0.2
 _ZN9QSqlQuery4execEv@Qt_5 5.0.2
 _ZN9QSqlQuery4lastEv@Qt_5 5.0.2
 _ZN9QSqlQuery4nextEv@Qt_5 5.0.2
 _ZN9QSqlQuery4seekEib@Qt_5 5.0.2
 _ZN9QSqlQuery5clearEv@Qt_5 5.0.2
 _ZN9QSqlQuery5firstEv@Qt_5 5.0.2
 _ZN9QSqlQuery6finishEv@Qt_5 5.0.2
 _ZN9QSqlQuery7prepareERK7QString@Qt_5 5.0.2
 _ZN9QSqlQuery8previousEv@Qt_5 5.0.2
 _ZN9QSqlQuery9bindValueERK7QStringRK8QVariant6QFlagsIN4QSql13ParamTypeFlagEE@Qt_5 5.0.2
 _ZN9QSqlQuery9bindValueEiRK8QVariant6QFlagsIN4QSql13ParamTypeFlagEE@Qt_5 5.0.2
 _ZN9QSqlQuery9execBatchENS_18BatchExecutionModeE@Qt_5 5.0.2
 _ZN9QSqlQueryC1E12QSqlDatabase@Qt_5 5.0.2
 _ZN9QSqlQueryC1EP10QSqlResult@Qt_5 5.0.2
 _ZN9QSqlQueryC1ERK7QString12QSqlDatabase@Qt_5 5.0.2
 _ZN9QSqlQueryC1ERKS_@Qt_5 5.0.2
 _ZN9QSqlQueryC2E12QSqlDatabase@Qt_5 5.0.2
 _ZN9QSqlQueryC2EP10QSqlResult@Qt_5 5.0.2
 _ZN9QSqlQueryC2ERK7QString12QSqlDatabase@Qt_5 5.0.2
 _ZN9QSqlQueryC2ERKS_@Qt_5 5.0.2
 _ZN9QSqlQueryD1Ev@Qt_5 5.0.2
 _ZN9QSqlQueryD2Ev@Qt_5 5.0.2
 _ZN9QSqlQueryaSERKS_@Qt_5 5.0.2
 _ZNK10QSqlDriver10metaObjectEv@Qt_5 5.0.2
 _ZNK10QSqlDriver11formatValueERK9QSqlFieldb@Qt_5 5.0.2
 _ZNK10QSqlDriver11isOpenErrorEv@Qt_5 5.0.2
 _ZNK10QSqlDriver12primaryIndexERK7QString@Qt_5 5.0.2
 _ZNK10QSqlDriver12sqlStatementENS_13StatementTypeERK7QStringRK10QSqlRecordb@Qt_5 5.0.2
 _ZNK10QSqlDriver15stripDelimitersERK7QStringNS_14IdentifierTypeE@Qt_5 5.0.2
 _ZNK10QSqlDriver16escapeIdentifierERK7QStringNS_14IdentifierTypeE@Qt_5 5.0.2
 _ZNK10QSqlDriver19isIdentifierEscapedERK7QStringNS_14IdentifierTypeE@Qt_5 5.0.2
 _ZNK10QSqlDriver24numericalPrecisionPolicyEv@Qt_5 5.0.2
 _ZNK10QSqlDriver25subscribedToNotificationsEv@Qt_5 5.0.2
 _ZNK10QSqlDriver6handleEv@Qt_5 5.0.2
 _ZNK10QSqlDriver6isOpenEv@Qt_5 5.0.2
 _ZNK10QSqlDriver6recordERK7QString@Qt_5 5.0.2
 _ZNK10QSqlDriver6tablesEN4QSql9TableTypeE@Qt_5 5.0.2
 _ZNK10QSqlDriver8dbmsTypeEv@Qt_5 5.4.0
 _ZNK10QSqlDriver9lastErrorEv@Qt_5 5.0.2
 _ZNK10QSqlRecord11isGeneratedERK7QString@Qt_5 5.0.2
 _ZNK10QSqlRecord11isGeneratedEi@Qt_5 5.0.2
 _ZNK10QSqlRecord5countEv@Qt_5 5.0.2
 _ZNK10QSqlRecord5fieldERK7QString@Qt_5 5.0.2
 _ZNK10QSqlRecord5fieldEi@Qt_5 5.0.2
 _ZNK10QSqlRecord5valueERK7QString@Qt_5 5.0.2
 _ZNK10QSqlRecord5valueEi@Qt_5 5.0.2
 _ZNK10QSqlRecord6isNullERK7QString@Qt_5 5.0.2
 _ZNK10QSqlRecord6isNullEi@Qt_5 5.0.2
 _ZNK10QSqlRecord7indexOfERK7QString@Qt_5 5.0.2
 _ZNK10QSqlRecord7isEmptyEv@Qt_5 5.0.2
 _ZNK10QSqlRecord8containsERK7QString@Qt_5 5.0.2
 _ZNK10QSqlRecord9fieldNameEi@Qt_5 5.0.2
 _ZNK10QSqlRecord9keyValuesERKS_@Qt_5 5.1.0
 _ZNK10QSqlRecordeqERKS_@Qt_5 5.0.2
 _ZNK10QSqlResult10boundValueERK7QString@Qt_5 5.0.2
 _ZNK10QSqlResult10boundValueEi@Qt_5 5.0.2
 _ZNK10QSqlResult11boundValuesEv@Qt_5 5.0.2
 _ZNK10QSqlResult12hasOutValuesEv@Qt_5 5.0.2
 _ZNK10QSqlResult12lastInsertIdEv@Qt_5 5.0.2
 _ZNK10QSqlResult13bindValueTypeERK7QString@Qt_5 5.0.2
 _ZNK10QSqlResult13bindValueTypeEi@Qt_5 5.0.2
 _ZNK10QSqlResult13bindingSyntaxEv@Qt_5 5.0.2
 _ZNK10QSqlResult13executedQueryEv@Qt_5 5.0.2
 _ZNK10QSqlResult13isForwardOnlyEv@Qt_5 5.0.2
 _ZNK10QSqlResult14boundValueNameEi@Qt_5 5.0.2
 _ZNK10QSqlResult15boundValueCountEv@Qt_5 5.0.2
 _ZNK10QSqlResult24numericalPrecisionPolicyEv@Qt_5 5.0.2
 _ZNK10QSqlResult2atEv@Qt_5 5.0.2
 _ZNK10QSqlResult6driverEv@Qt_5 5.0.2
 _ZNK10QSqlResult6handleEv@Qt_5 5.0.2
 _ZNK10QSqlResult6recordEv@Qt_5 5.0.2
 _ZNK10QSqlResult7isValidEv@Qt_5 5.0.2
 _ZNK10QSqlResult8isActiveEv@Qt_5 5.0.2
 _ZNK10QSqlResult8isSelectEv@Qt_5 5.0.2
 _ZNK10QSqlResult9lastErrorEv@Qt_5 5.0.2
 _ZNK10QSqlResult9lastQueryEv@Qt_5 5.0.2
 _ZNK12QSqlDatabase10driverNameEv@Qt_5 5.0.2
 _ZNK12QSqlDatabase11isOpenErrorEv@Qt_5 5.0.2
 _ZNK12QSqlDatabase12databaseNameEv@Qt_5 5.0.2
 _ZNK12QSqlDatabase12primaryIndexERK7QString@Qt_5 5.0.2
 _ZNK12QSqlDatabase14connectOptionsEv@Qt_5 5.0.2
 _ZNK12QSqlDatabase14connectionNameEv@Qt_5 5.0.2
 _ZNK12QSqlDatabase24numericalPrecisionPolicyEv@Qt_5 5.0.2
 _ZNK12QSqlDatabase4execERK7QString@Qt_5 5.0.2
 _ZNK12QSqlDatabase4portEv@Qt_5 5.0.2
 _ZNK12QSqlDatabase6driverEv@Qt_5 5.0.2
 _ZNK12QSqlDatabase6isOpenEv@Qt_5 5.0.2
 _ZNK12QSqlDatabase6recordERK7QString@Qt_5 5.0.2
 _ZNK12QSqlDatabase6tablesEN4QSql9TableTypeE@Qt_5 5.0.2
 _ZNK12QSqlDatabase7isValidEv@Qt_5 5.0.2
 _ZNK12QSqlDatabase8hostNameEv@Qt_5 5.0.2
 _ZNK12QSqlDatabase8passwordEv@Qt_5 5.0.2
 _ZNK12QSqlDatabase8userNameEv@Qt_5 5.0.2
 _ZNK12QSqlDatabase9lastErrorEv@Qt_5 5.0.2
 _ZNK14QSqlQueryModel10headerDataEiN2Qt11OrientationEi@Qt_5 5.0.2
 _ZNK14QSqlQueryModel10metaObjectEv@Qt_5 5.0.2
 _ZNK14QSqlQueryModel11columnCountERK11QModelIndex@Qt_5 5.0.2
 _ZNK14QSqlQueryModel12canFetchMoreERK11QModelIndex@Qt_5 5.0.2
 _ZNK14QSqlQueryModel12indexInQueryERK11QModelIndex@Qt_5 5.0.2
 _ZNK14QSqlQueryModel4dataERK11QModelIndexi@Qt_5 5.0.2
 _ZNK14QSqlQueryModel5queryEv@Qt_5 5.0.2
 _ZNK14QSqlQueryModel6recordEi@Qt_5 5.0.2
 _ZNK14QSqlQueryModel6recordEv@Qt_5 5.0.2
 _ZNK14QSqlQueryModel8rowCountERK11QModelIndex@Qt_5 5.0.2
 _ZNK14QSqlQueryModel9lastErrorEv@Qt_5 5.0.2
 _ZNK14QSqlQueryModel9roleNamesEv@Qt_5 5.10.0
 _ZNK14QSqlTableModel10fieldIndexERK7QString@Qt_5 5.0.2
 _ZNK14QSqlTableModel10headerDataEiN2Qt11OrientationEi@Qt_5 5.0.2
 _ZNK14QSqlTableModel10metaObjectEv@Qt_5 5.0.2
 _ZNK14QSqlTableModel10primaryKeyEv@Qt_5 5.0.2
 _ZNK14QSqlTableModel12editStrategyEv@Qt_5 5.0.2
 _ZNK14QSqlTableModel12indexInQueryERK11QModelIndex@Qt_5 5.0.2
 _ZNK14QSqlTableModel13orderByClauseEv@Qt_5 5.0.2
 _ZNK14QSqlTableModel13primaryValuesEi@Qt_5 5.1.0
 _ZNK14QSqlTableModel15selectStatementEv@Qt_5 5.0.2
 _ZNK14QSqlTableModel4dataERK11QModelIndexi@Qt_5 5.0.2
 _ZNK14QSqlTableModel5flagsERK11QModelIndex@Qt_5 5.0.2
 _ZNK14QSqlTableModel6filterEv@Qt_5 5.0.2
 _ZNK14QSqlTableModel6recordEi@Qt_5 5.0.2
 _ZNK14QSqlTableModel6recordEv@Qt_5 5.0.2
 _ZNK14QSqlTableModel7isDirtyERK11QModelIndex@Qt_5 5.0.2
 _ZNK14QSqlTableModel7isDirtyEv@Qt_5 5.0.2
 _ZNK14QSqlTableModel8databaseEv@Qt_5 5.0.2
 _ZNK14QSqlTableModel8rowCountERK11QModelIndex@Qt_5 5.0.2
 _ZNK14QSqlTableModel9tableNameEv@Qt_5 5.0.2
 _ZNK16QSqlDriverPlugin10metaObjectEv@Qt_5 5.0.2
 _ZNK24QSqlRelationalTableModel10metaObjectEv@Qt_5 5.0.2
 _ZNK24QSqlRelationalTableModel13orderByClauseEv@Qt_5 5.0.2
 _ZNK24QSqlRelationalTableModel13relationModelEi@Qt_5 5.0.2
 _ZNK24QSqlRelationalTableModel15selectStatementEv@Qt_5 5.0.2
 _ZNK24QSqlRelationalTableModel4dataERK11QModelIndexi@Qt_5 5.0.2
 _ZNK24QSqlRelationalTableModel8relationEi@Qt_5 5.0.2
 _ZNK9QSqlError10driverTextEv@Qt_5 5.0.2
 _ZNK9QSqlError12databaseTextEv@Qt_5 5.0.2
 _ZNK9QSqlError15nativeErrorCodeEv@Qt_5 5.3.0
 _ZNK9QSqlError4textEv@Qt_5 5.0.2
 _ZNK9QSqlError4typeEv@Qt_5 5.0.2
 _ZNK9QSqlError6numberEv@Qt_5 5.0.2
 _ZNK9QSqlError7isValidEv@Qt_5 5.0.2
 _ZNK9QSqlErroreqERKS_@Qt_5 5.0.2
 _ZNK9QSqlErrorneERKS_@Qt_5 5.0.2
 _ZNK9QSqlField10isReadOnlyEv@Qt_5 5.0.2
 _ZNK9QSqlField11isAutoValueEv@Qt_5 5.0.2
 _ZNK9QSqlField11isGeneratedEv@Qt_5 5.0.2
 _ZNK9QSqlField12defaultValueEv@Qt_5 5.0.2
 _ZNK9QSqlField14requiredStatusEv@Qt_5 5.0.2
 _ZNK9QSqlField4nameEv@Qt_5 5.0.2
 _ZNK9QSqlField4typeEv@Qt_5 5.0.2
 _ZNK9QSqlField6isNullEv@Qt_5 5.0.2
 _ZNK9QSqlField6lengthEv@Qt_5 5.0.2
 _ZNK9QSqlField6typeIDEv@Qt_5 5.0.2
 _ZNK9QSqlField7isValidEv@Qt_5 5.0.2
 _ZNK9QSqlField9precisionEv@Qt_5 5.0.2
 _ZNK9QSqlField9tableNameEv@Qt_5 5.10.0
 _ZNK9QSqlFieldeqERKS_@Qt_5 5.0.2
 _ZNK9QSqlIndex11createFieldEiRK7QStringb@Qt_5 5.0.2
 _ZNK9QSqlIndex12isDescendingEi@Qt_5 5.0.2
 _ZNK9QSqlQuery10boundValueERK7QString@Qt_5 5.0.2
 _ZNK9QSqlQuery10boundValueEi@Qt_5 5.0.2
 _ZNK9QSqlQuery11boundValuesEv@Qt_5 5.0.2
 _ZNK9QSqlQuery12lastInsertIdEv@Qt_5 5.0.2
 _ZNK9QSqlQuery13executedQueryEv@Qt_5 5.0.2
 _ZNK9QSqlQuery13isForwardOnlyEv@Qt_5 5.0.2
 _ZNK9QSqlQuery15numRowsAffectedEv@Qt_5 5.0.2
 _ZNK9QSqlQuery24numericalPrecisionPolicyEv@Qt_5 5.0.2
 _ZNK9QSqlQuery2atEv@Qt_5 5.0.2
 _ZNK9QSqlQuery4sizeEv@Qt_5 5.0.2
 _ZNK9QSqlQuery5valueERK7QString@Qt_5 5.0.2
 _ZNK9QSqlQuery5valueEi@Qt_5 5.0.2
 _ZNK9QSqlQuery6driverEv@Qt_5 5.0.2
 _ZNK9QSqlQuery6isNullERK7QString@Qt_5 5.3.0
 _ZNK9QSqlQuery6isNullEi@Qt_5 5.0.2
 _ZNK9QSqlQuery6recordEv@Qt_5 5.0.2
 _ZNK9QSqlQuery6resultEv@Qt_5 5.0.2
 _ZNK9QSqlQuery7isValidEv@Qt_5 5.0.2
 _ZNK9QSqlQuery8isActiveEv@Qt_5 5.0.2
 _ZNK9QSqlQuery8isSelectEv@Qt_5 5.0.2
 _ZNK9QSqlQuery9lastErrorEv@Qt_5 5.0.2
 _ZNK9QSqlQuery9lastQueryEv@Qt_5 5.0.2
 _ZTI10QSqlDriver@Qt_5 5.0.2
 _ZTI10QSqlResult@Qt_5 5.0.2
 _ZTI14QSqlQueryModel@Qt_5 5.0.2
 _ZTI14QSqlTableModel@Qt_5 5.0.2
 _ZTI16QSqlDriverPlugin@Qt_5 5.0.2
 _ZTI24QSqlRelationalTableModel@Qt_5 5.0.2
 _ZTS10QSqlDriver@Qt_5 5.0.2
 _ZTS10QSqlResult@Qt_5 5.0.2
 _ZTS14QSqlQueryModel@Qt_5 5.0.2
 _ZTS14QSqlTableModel@Qt_5 5.0.2
 _ZTS16QSqlDriverPlugin@Qt_5 5.0.2
 _ZTS24QSqlRelationalTableModel@Qt_5 5.0.2
 _ZTV10QSqlDriver@Qt_5 5.0.2
 _ZTV10QSqlResult@Qt_5 5.0.2
 _ZTV14QSqlQueryModel@Qt_5 5.0.2
 _ZTV14QSqlTableModel@Qt_5 5.0.2
 _ZTV16QSqlDriverPlugin@Qt_5 5.0.2
 _ZTV24QSqlRelationalTableModel@Qt_5 5.0.2
 _Zls6QDebugRK10QSqlRecord@Qt_5 5.0.2
 _Zls6QDebugRK12QSqlDatabase@Qt_5 5.0.2
 _Zls6QDebugRK9QSqlError@Qt_5 5.0.2
 _Zls6QDebugRK9QSqlField@Qt_5 5.0.2
